# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = racket
pkgbase = racket
xdata = pkgtype=pkg
pkgver = 8.17-1
pkgdesc = A full-spectrum language with DrRacket IDE
url = https://racket-lang.org/
builddate = 1753967073
packager = venus <venus@workers.os-build.ewe.moe>
size = 732357433
arch = aarch64
license = Apache-2.0
license = GPL-3.0-only
license = LGPL-3.0-only
license = custom
replaces = racket-docs
conflict = racket-docs
depend = gtk3
makedepend = gsfonts
makedepend = sqlite
